@echo off
ATTRIB -R ..\WW2.SQS

echo INSTALLING Motorcycle 
.\SQZIP -p -f MOTORCYCLE.BMP ..\ww2.SQS .\BMWR75_1944
.\SQZIP -p -f MOTOL1.J3D ..\ww2.SQS .\BMWR75_1944
.\SQZIP -p -f MOTOL2.J3D ..\ww2.SQS .\BMWR75_1944
.\SQZIP -p -f MOTOL3.J3D ..\ww2.SQS .\BMWR75_1944
echo DONE ... CLOSE DOS SESSION
